Name:           rdesktop
Version:        1.8.3
Release:        %mkrel 1
Summary:        X client for remote desktop into Windows Terminal Server
Group:          Networking/Remote access
License:        GPLv2+
URL:            http://www.rdesktop.org/
Source0:        http://downloads.sourceforge.net/rdesktop/%{name}-%{version}.tar.gz
BuildRequires:	libx11-devel
BuildRequires:	libao-devel
BuildRequires:	openssl-devel
BuildRequires:	pcsc-lite-devel
BuildRequires:	libsamplerate-devel
BuildRequires:	libxrandr-devel
BuildRequires:	gssglue-devel

%description
rdesktop is an open source client for Windows NT Terminal Server and Windows
2000 Terminal Services, capable of natively speaking Remote Desktop Protocol
(RDP) in order to present the user's NT desktop. Unlike Citrix ICA, no server
extensions are required.  

rdesktop currently runs on most UNIX based platforms with the X Window System,
and other ports should be fairly straightforward.

%prep
%setup -q

# lib64 fix
perl -pi -e "s|\/lib\"|\/%{_lib}\"|g" configure*
perl -pi -e "s|\/lib\ |\/%{_lib}\ |g" configure*

%build
export STRIP="/bin/true"

%configure2_5x \
    --with-openssl=%{_prefix} \
    --with-sound=libao \
    --with-ipv6 \
    --enable-smartcard
%make

chmod 644 doc/*

%install
%makeinstall_std

%files
%doc README doc/{AUTHORS,ChangeLog,HACKING,TODO,*.txt}
%{_bindir}/rdesktop
%{_datadir}/rdesktop/
%{_mandir}/man1/*


%changelog
* Mon Nov 03 2014 luigiwalser <luigiwalser> 1.8.3-1.mga5
+ Revision: 795362
- 1.8.3

* Wed Oct 15 2014 umeabot <umeabot> 1.8.2-3.mga5
+ Revision: 745250
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.8.2-2.mga5
+ Revision: 688623
- Mageia 5 Mass Rebuild

* Thu May 22 2014 luigiwalser <luigiwalser> 1.8.2-1.mga5
+ Revision: 624826
- 1.8.2

* Wed Dec 11 2013 luigiwalser <luigiwalser> 1.8.1-1.mga4
+ Revision: 556226
- 1.8.1

* Sat Oct 19 2013 umeabot <umeabot> 1.8.0-2.mga4
+ Revision: 531756
- Mageia 4 Mass Rebuild

* Fri Aug 09 2013 oden <oden> 1.8.0-1.mga4
+ Revision: 465010
- 1.8.0

* Mon Jan 14 2013 umeabot <umeabot> 1.7.1-2.mga3
+ Revision: 380225
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 29 2012 guillomovitch <guillomovitch> 1.7.1-1.mga2
+ Revision: 202984
- new version
- drop psclite patch (not needed anymore)
- fix format errors

* Mon Apr 18 2011 wally <wally> 1.7.0-1.mga1
+ Revision: 87833
- new version 1.7.0
- sync patches with Mandriva
- add lib64 fix from Mandriva

* Tue Apr 12 2011 wally <wally> 1.6.0-12.mga1
+ Revision: 83984
- increase rel so package gets updated when updating from mdv
- remove buildroot definition
- clean .spec a bit

* Thu Mar 03 2011 saispo <saispo> 1.6.0-1.mga1
+ Revision: 63357
- imported package rdesktop

